Subject: [os2genau_digest] No. 694
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 17 Sep 2003 00:03:58 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 16 September 2003
 Number  694
**************************************************

Subjects for today
 
1   * Reminder * - Melbourne OS/2 SIG Meeting : List Admin" <deadmail at os2 dot org dot au>
2  Re:  Travelstar portable HDD : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 16 Sept 2003 01:00:00 +1000 (EDT)
From:  "List Admin" <deadmail at os2 dot org dot au>
Subject:   * Reminder * - Melbourne OS/2 SIG Meeting

We would like to remind you of this upcoming event.

Melbourne September OS/2 SIG Meeting 

Date:   Tuesday, 23rd Sept 2003
Time:  6:30PM - 9:30PM
Place:  Melbourne PC Group
           Victoria, Australia.

This months meeting maybe about Peer Networking
between OS/2 and Windows. It maybe about other
things as well ;-)

The Monthly Meeting of Melbourne OS/2 SIG 
Normally held the fourth Tuesday of each month.
Except December.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 16 Sep 2003 06:13:03 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Travelstar portable HDD

My only uncertainty is that rt angle connector that you have, if i understand correctly, on the
travelstar. The HD to motherboard connector on the IBM thinkpads is propriety, so unless the
travelstar was originally designed to go into an IBM laptop, I suspect it won't fit.

The best way to check is take out the existing drive and do a visual compare.

I'll talk to you again when you get back.

  Cheers/2

   Ed.

John Angelico wrote:

> On Mon, 15 Sep 2003 20:50:43 +1000, Ed Durrant wrote:
>
> We may have to pause this discussion Ed, as I have to spend Tuesday doing
> about 48 hours worth of work <g>.
>
>
> I have a bare disk with connector and part of a plastic case. There is a
> basic IDE connector attached to the housing, and a flat plastic ribbon
> connector, akin to printer head connectors (but amber and traslucent),
> wraps around the case as you said at right angles, and presents a mini
> connector at the side of the case/housing, fitting into the edge of the
> plastic outer case.
>

----------------------------------------------------------------------------------